<!DOCTYPE html>
<html>
<head>
	<title>Reviews</title>
</head>
<body>
	<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQQImZoF0nf3-8Cjmc5ShbcfT5M-otoAGrp5Q&usqp=CAU">
	<h1>My Reviews</h1>
	<p>
		Rhythm and blues, often abbreviated as R&B or R'n'B,[1] is a genre of popular music that originated in African-American communities in the 1940s.[2] The term was originally used by record companies to describe recordings marketed predominantly to urban African Americans, at a time when "urbane, rocking, jazz based music with a heavy, insistent beat" was becoming more popular.[3] In the commercial rhythm and blues music typical of the 1950s through the 1970s, the bands usually consisted of piano, one or two guitars, bass, drums, one or more saxophones, and sometimes background vocalists. R&B lyrical themes often encapsulate the African-American experience of pain and the quest for freedom and joy,[4] as well as triumphs and failures in terms of relationships, economics, and aspirations.
	</p>
	<a href="../index.html">Back to Home</a>
</body>
</html>